data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02125'
    streetAddress: Україна, 02125, місто Київ, ВУЛИЦЯ СТАРОСІЛЬСЬКА, будинок 1, офіс
      21
  founders:
  - address:
      countryName: Україна
      postalCode: '02160'
      streetAddress: Україна, 02160, місто Київ, вул.Регенераторна, будинок 4, квартира
        11-170
    capital: 1000
    first_middle_name: СЕРГІЙ АНАТОЛІЙОВИЧ
    last_name: КОЗЯР
    name: КОЗЯР СЕРГІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02218
      streetAddress: Україна, 02218, місто Київ, вул.Воскресенська, будинок 16-В,
        квартира 128
    capital: 1000
    first_middle_name: ОЛЕКСАНДР ВАСИЛЬОВИЧ
    last_name: ЗМІХНОВСЬКИЙ
    name: ЗМІХНОВСЬКИЙ ОЛЕКСАНДР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38308290'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕДВАНСІС"
    scheme: UA-EDR
  name: ТОВ "ЕДВАНСІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c7a155033f9844ebabe2f133ceb07411
  sourceDate: '2023-07-13T06:18:16+00:00'
  sourceRequests:
  - req-56b0144b-6e67-42a6-b0ff-306c868204e0
  version: 2.0.0
